How to install libwpg-dev on Debian Unstable (Sid)